For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get Address Labels

Returns a list of labels for a given address.

HTTP Request

GET https://openapi.misttrack.io/v1/address_labels
   ?coin=ETH
   &address=0x8894E0a0c962CB723c1976a4421c95949bE2D4E3
   &api_key=YourApiKey

Try this endpoint in your browser 🔗

Query Parameters

Parameter
Type
Description

coin

string

the coin to check for address labels, all optional values can be found here

address

string

the address to check for address labels

api_key

string

your api key

Field
Type
Description

label_list

list

The address label data includes the following:

  • entity name, eg: Coinbase, Binance

  • address label type, eg: deposit, hot, cold wallet

  • on-chain tags, eg: ENS name, MEV Bots, DeFi Whales

  • off-chain tags, eg: MetaMask Wallet User, Twitter handle

More examples here.

label_type

string

Include following types:

  • exchange, it represents centralized exchanges, payment platforms, crypto asset custodians, and various centralized services.

  • defi, it represents DeFi projects, cross-chain bridges.

  • mixer, it means it is a coin mixer or an instant exchange platform that does not require KYC.

  • nft, it represents NFT marketplace.

  • empty value, it represents an unclassified tag.

Sample Response

{
    "success": true, 
    "msg": "", 
    "data": {
        "label_list": [
            "Binance", 
            "hot"
        ], 
        "label_type": "exchange"
    }
}

Rate Limits

Last updated